xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::node::cdata Struct Reference

Helper struct for creating a xml::node of type_cdata. More...

`#include <node.h>`

## Detailed Description

Helper struct for creating a xml::node of type_cdata.

xml::node mynode(xml::node::cdata("This is a CDATA section"));

The documentation for this struct was generated from the following file:

- xmlwrapp/node.h

xml::node::cdata
Helper struct for creating a xml::node of type_cdata.
Definition: node.h:124
xml::node
The xml::node class is used to hold information about one XML node.
Definition: node.h:89